Holotz's Castle(6)

NAME
holotz-castle - platform game with high dosis of mistery

SYNOPSIS
holotz-castle [-f] [-w] [--fps nn] [-mWWxHHxBPP]

DESCRIPTION
A great mistery is hidden beyond the walls of Holotz's Castle. ¿Will you be able to help Ybelle and Ludar to scape alive from the castle? Test your dexterity with this tremendously exciting platform game!

USAGE
You'll get an options' menu as soon as the game starts, with the following options:
 - Continue Game: You can continue playing the game if you have interrupted it with escape key.
 - New Game: You can start playing the game right from the beginning.
 - Help: You get a general help text on the game. You can use escape key for leaving that screen.
 - Options: You'll get a new menu from which you can set video, sound, dificulty and language options. You can leave each menu by using the escape key.
 - Load: You can continue playing the game from a previously saved adventure.
 - Save: With this option you can save the current adventure.
 - Exit: Leave the game. During the game, you can use the following keys:
 - Arrow keys: Move character
 - Space key: Jump / Skip dialog
 - Enter/Return key: Skip dialog sequence
 - F1: Display help text while playing
 - Escape key: Hides help screen. Aside from that the game easy to play, no need for a manual!

OPTIONS
These command line options are available:
 -f Full Screen.
 -w Windowed.
 --fps nn Run the game at nn frames per second (fps).
 -mWWxHHxBPP Run in video mode set by WW pixels of width, HH pixels of height and BPP bits per pixel (eg. -m640x480x16).

AUTHOR
This manual page was written for the Debian GNU/Linux system by Miriam Ruiz <little_miry@yahoo.es> (but may be used by others, of course)